/* Decouvrir Huningue */


.parallelograms {
	overflow: hidden;
}

.parallelogram {
	float: left;
	height: 293px;
	margin: 0 4px 0 0;
	overflow: hidden;
	width: 33%;
}
	.parallelogram:nth-child(3n+0) {
		margin: 0;
	}

.parallelogram__inner {
	height: 100%;
	padding: 0 .5em;
	position: relative;
}

.parallelogram__inner:before,
.parallelogram__inner:after {
	border-style: solid;
	content: '';
	height: 0;
	position: absolute;
	z-index: 10;
	width: 0;
}


.parallelogram__inner:before {
	border-color: #fff transparent transparent transparent;
	border-width: 20px 310px 0 0;
	left: -0.5em;
	top: 0;
}

.parallelogram__inner:after {
	border-color: transparent transparent #fff transparent;
	border-width: 0 0 20px 310px;	
	bottom: 0;
	right: -0.5em;
}

.parallelogram__content {
	-moz-transition   : all .2s ease-in;
	-o-transition     : all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	transition        : all .2s ease-in;
	height: 100%;
	left: .5em;
	position: absolute;
	right: .5em;
	top: 0;
}

.parallelogram__content.js-is-hovered {
	background-color: red;
	cursor: pointer;
}

.parallelogram__content.js-is-hovered .parallelogram__title {
	background-color: white;	
}

/* Colors */

/* Grey */
.parallelogram--color--grey .parallelogram__content.js-is-hovered {
	background-color: #ABB0B1;
}

.parallelogram--color--grey .parallelogram__title {
	background-color: #ABB0B1;
}

.parallelogram--color--grey .parallelogram__content.js-is-hovered .parallelogram__title,
.parallelogram--color--grey .parallelogram__content.js-is-hovered .parallelogram__title a {
	color: #ABB0B1;
}


/* Red */
.parallelogram--color--red .parallelogram__content.js-is-hovered {
	background-color: #e30019;
}

.parallelogram--color--red .parallelogram__title {
	background-color: #e30019;
}

.parallelogram--color--red .parallelogram__content.js-is-hovered .parallelogram__title,
.parallelogram--color--red .parallelogram__content.js-is-hovered .parallelogram__title a {
	color: #e30019;
}

.parallelogram--color--red .parallelogram__content.js-is-hovered .parallelogram__snippet {
	color: #fff;
}


/* Yellow */
.parallelogram--color--yellow .parallelogram__content.js-is-hovered {
	background-color: #fecc00;
}

.parallelogram--color--yellow .parallelogram__title {
	background-color: #fecc00;
}

.parallelogram--color--yellow .parallelogram__content.js-is-hovered .parallelogram__title,
.parallelogram--color--yellow .parallelogram__content.js-is-hovered .parallelogram__title a {
	color: #fecc00;
}


/* Blue */
.parallelogram--color--blue .parallelogram__content.js-is-hovered {
	background-color: #004393;
}
	.parallelogram--color--blue .parallelogram__content.js-is-hovered .parallelogram__snippet {
		color: white;
	}

.parallelogram--color--blue .parallelogram__title {
	background-color: #004393;
}

.parallelogram--color--blue .parallelogram__content.js-is-hovered .parallelogram__title,
.parallelogram--color--blue .parallelogram__content.js-is-hovered .parallelogram__title a {
	color: #004393;
}
/* --- */


.parallelogram__content-inner {	
	height: 130px;
	left: .5em;
	position: absolute;
	padding: 100px 1em 70px 1em;
	right: .5em;	
	top: 0;
	z-index: 1;
}

.parallelogram__img {
	display: block;
	width: 100%;
	position: relative;
}

.parallelogram__title {
	font-size: .9em;
	left: 1em;
	margin: 0;
	padding: .5em 1em;
	position: absolute;
	right: 1em;
	text-align: center;
	top: 75%;
}

.parallelogram__title,
.parallelogram__title a {
	color: #fff;
	text-decoration: none;
}
	.parallelogram__title a {
		display: block;
	}

.parallelogram__snippet,
.parallelogram__snippet p {
	text-align: center;
}

.parallelogram__snippet {
	display: none;
}
.js-is-hovered .parallelogram__snippet {
	display: block;
}
	.parallelogram__snippet p {
		margin: 0;
		padding: 0;		
	}
	.parallelogram__link {
		color: #fff !important;
		font-weight: 600;
	}
		.parallelogram__link:hover, .parallelogram__content.js-is-hovered a {
			color: #004393 !important;
		}